<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<Types>
		<Row Type="CIVILIZATION_IMAS" Kind="KIND_CIVILIZATION" />
		<Row Type="TRAIT_CIVILIZATION_IDOL_BELIEF" Kind="KIND_TRAIT"/>
		<Row Type="TRAIT_CIVILIZATION_LOVE_AND_PEACE" Kind="KIND_TRAIT"/>
		<Row Type="TRAIT_CIVILIZATION_HOME_GUARD" Kind="KIND_TRAIT"/>
		<Row Type="TRAIT_CIVILIZATION_BUILDING_IDOL_OFFICE" Kind="KIND_TRAIT"/>
		<Row Type="TRAIT_CIVILIZATION_IMAS_DISTRICT_ENTERTAINMENT_COMPLEX" Kind="KIND_TRAIT"/>
		<Row Type="TRAIT_CIVILIZATION_UNIT_PRODUCER" Kind="KIND_TRAIT"/>
	</Types>
	
	<Civilizations>
		<Row>
			<CivilizationType>CIVILIZATION_IMAS</CivilizationType>
			<Name>LOC_CIVILIZATION_IMAS_NAME</Name>
			<Description>LOC_CIVILIZATION_IMAS_DESCRIPTION</Description>
			<Adjective>LOC_CIVILIZATION_IMAS_ADJECTIVE</Adjective>
			<StartingCivilizationLevelType>CIVILIZATION_LEVEL_FULL_CIV</StartingCivilizationLevelType>
			<RandomCityNameDepth>40</RandomCityNameDepth>
		</Row>
	</Civilizations>

	<CivilizationLeaders>
		<Row CivilizationType="CIVILIZATION_IMAS" LeaderType="LEADER_IDOLP" CapitalName="LOC_CITY_NAME_CIVILIZATION_IMAS_CAPITAL"/>
	</CivilizationLeaders>

	<CivilizationTraits>
		<Row CivilizationType="CIVILIZATION_IMAS" TraitType="TRAIT_CIVILIZATION_IDOL_BELIEF"/>
		<Row CivilizationType="CIVILIZATION_IMAS" TraitType="TRAIT_CIVILIZATION_LOVE_AND_PEACE"/>
		<Row CivilizationType="CIVILIZATION_IMAS" TraitType="TRAIT_CIVILIZATION_HOME_GUARD"/>
		<Row CivilizationType="CIVILIZATION_IMAS" TraitType="TRAIT_CIVILIZATION_BUILDING_IDOL_OFFICE"/>
		<Row CivilizationType="CIVILIZATION_IMAS" TraitType="TRAIT_CIVILIZATION_IMAS_DISTRICT_ENTERTAINMENT_COMPLEX"/>
		<Row CivilizationType="CIVILIZATION_IMAS" TraitType="TRAIT_CIVILIZATION_UNIT_PRODUCER"/>
	</CivilizationTraits>

	<Traits>
		<Row TraitType="TRAIT_CIVILIZATION_IDOL_BELIEF" Name="LOC_TRAIT_CIVILIZATION_IDOL_BELIEF_NAME" Description="LOC_TRAIT_CIVILIZATION_IDOL_BELIEF_DESCRIPTION"/>
		<Row TraitType="TRAIT_CIVILIZATION_LOVE_AND_PEACE" Name="LOC_TRAIT_CIVILIZATION_LOVE_AND_PEACE_NAME" Description="LOC_TRAIT_CIVILIZATION_LOVE_AND_PEACE_DESCRIPTION"/>
		<Row TraitType="TRAIT_CIVILIZATION_HOME_GUARD" Name="LOC_TRAIT_CIVILIZATION_HOME_GUARD_NAME" Description="LOC_TRAIT_CIVILIZATION_HOME_GUARD_DESCRIPTION"/>
		<Row TraitType="TRAIT_CIVILIZATION_BUILDING_IDOL_OFFICE" Name="LOC_TRAIT_CIVILIZATION_BUILDING_IDOL_OFFICE_NAME" Description="LOC_TRAIT_CIVILIZATION_BUILDING_IDOL_OFFICE_DESCRIPTION"/>
		<Row TraitType="TRAIT_CIVILIZATION_IMAS_DISTRICT_ENTERTAINMENT_COMPLEX" Name="LOC_TRAIT_CIVILIZATION_IMAS_DISTRICT_ENTERTAINMENT_COMPLEX_NAME" Description="LOC_TRAIT_CIVILIZATION_IMAS_DISTRICT_ENTERTAINMENT_COMPLEX_DESCRIPTION"/>
		<Row TraitType="TRAIT_CIVILIZATION_UNIT_PRODUCER" Name="LOC_TRAIT_CIVILIZATION_UNIT_PRODUCER_NAME" Description="LOC_TRAIT_CIVILIZATION_UNIT_PRODUCER_DESCRIPTION"/>
	</Traits>

	<TraitModifiers>
		<Row TraitType="TRAIT_CIVILIZATION_IDOL_BELIEF" ModifierId="TRAIT_CIVILIZATION_FAITH_BUFF"/>
		<Row TraitType="TRAIT_CIVILIZATION_LOVE_AND_PEACE" ModifierId="TRAIT_INCREASE_ENEMY_WAR_WEARINESS"/>
		<Row TraitType="TRAIT_CIVILIZATION_LOVE_AND_PEACE" ModifierId="TRAIT_INCREASE_IMAS_WAR_WEARINESS"/>
		<Row TraitType="TRAIT_CIVILIZATION_HOME_GUARD" ModifierId="TRAIT_CIVILIZATION_HOME_GUARD_UNIT_BUFF"/>
		<Row TraitType="TRAIT_CIVILIZATION_HOME_GUARD" ModifierId="TRAIT_IMAS_WAR_DECLARATION_RECEIVED_PRODUCTION"/>
	</TraitModifiers>

	<Modifiers>
		<Row>
			<ModifierId>TRAIT_CIVILIZATION_FAITH_BUFF</ModifierId>
			<ModifierType>MODIFIER_PLAYER_CITIES_ADJUST_CITY_YIELD_MODIFIER</ModifierType>
		</Row>
		<Row>
			<ModifierId>TRAIT_INCREASE_IMAS_WAR_WEARINESS</ModifierId>
			<ModifierType>MODIFIER_PLAYER_ADJUST_WAR_WEARINESS</ModifierType>
		</Row>
		<Row>
			<ModifierId>TRAIT_CIVILIZATION_HOME_GUARD_UNIT_BUFF</ModifierId>
			<ModifierType>MODIFIER_PLAYER_UNITS_ATTACH_MODIFIER</ModifierType>
		</Row>
		<Row>
			<ModifierId>TRAIT_CIVILIZATION_HOME_GUARD_UNIT_BUFF_MODIFIER</ModifierId>
			<ModifierType>MODIFIER_UNIT_ADJUST_COMBAT_STRENGTH</ModifierType>
			<SubjectRequirementSetId>COSSACK_PLOT_IS_OWNER_OR_ADJACENT_REQUIREMENTS</SubjectRequirementSetId>
		</Row>
		<Row>
			<ModifierId>TRAIT_IMAS_WAR_DECLARATION_RECEIVED_PRODUCTION</ModifierId>
			<ModifierType>MODIFIER_PLAYER_ADD_DIPLOMATIC_YIELD_MODIFIER</ModifierType>
		</Row>
	</Modifiers>

	<ModifierStrings>
		<Row ModifierId="TRAIT_CIVILIZATION_FAITH_BUFF" Context="Preview" Text="LOC_SAMPLE_TRAIT_CIVILIZATION_FAITH_BUFF_DESCRIPTION"/>
		<Row ModifierId="TRAIT_CIVILIZATION_HOME_GUARD_UNIT_BUFF_MODIFIER" Context="Preview" Text="LOC_PROMOTION_HOME_GUARD_DESCRIPTION"/>
	</ModifierStrings>

	<ModifierArguments>
		<Row>
			<ModifierId>TRAIT_CIVILIZATION_FAITH_BUFF</ModifierId>
			<Name>YieldType</Name>
			<Value>YIELD_FAITH</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_CIVILIZATION_FAITH_BUFF</ModifierId>
			<Name>Amount</Name>
			<Value>15</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_INCREASE_IMAS_WAR_WEARINESS</ModifierId>
			<Name>Amount</Name>
			<Value>100</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_INCREASE_IMAS_WAR_WEARINESS</ModifierId>
			<Name>Overall</Name>
			<Value>true</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_CIVILIZATION_HOME_GUARD_UNIT_BUFF</ModifierId>
			<Name>ModifierId</Name>
			<Value>TRAIT_CIVILIZATION_HOME_GUARD_UNIT_BUFF_MODIFIER</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_CIVILIZATION_HOME_GUARD_UNIT_BUFF_MODIFIER</ModifierId>
			<Name>Amount</Name>
			<Value>10</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_IMAS_WAR_DECLARATION_RECEIVED_PRODUCTION</ModifierId>
			<Name>DiplomaticYieldSource</Name>
			<Value>WAR_DECLARATION_RECEIVED</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_IMAS_WAR_DECLARATION_RECEIVED_PRODUCTION</ModifierId>
			<Name>TurnsActive</Name>
			<Value>10</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_IMAS_WAR_DECLARATION_RECEIVED_PRODUCTION</ModifierId>
			<Name>YieldType</Name>
			<Value>YIELD_PRODUCTION</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_IMAS_WAR_DECLARATION_RECEIVED_PRODUCTION</ModifierId>
			<Name>Amount</Name>
			<Value>50</Value>
		</Row>
	</ModifierArguments>

	<CityNames>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_CAPITAL"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_1"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_2"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_3"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_4"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_5"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_6"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_7"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_8"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_9"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_10"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_11"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_12"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_13"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_14"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_15"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_16"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_17"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_18"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_19"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_20"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_21"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_22"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_23"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_24"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_25"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_26"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_27"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_28"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_29"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_30"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_31"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_32"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_33"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_34"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_35"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_36"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_37"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_38"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_39"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CityName="LOC_CITY_NAME_CIVILIZATION_IMAS_40"/>
	</CityNames>

	<CivilizationCitizenNames>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MALE_1"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MALE_2"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MALE_3"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MALE_4"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MALE_5"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MALE_6"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MALE_7"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MALE_8"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MALE_9"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MALE_10"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_FEMALE_1" Female="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_FEMALE_2" Female="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_FEMALE_3" Female="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_FEMALE_4" Female="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_FEMALE_5" Female="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_FEMALE_6" Female="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_FEMALE_7" Female="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_FEMALE_8" Female="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_FEMALE_9" Female="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_FEMALE_10" Female="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_FEMALE_11" Female="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_FEMALE_12" Female="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_FEMALE_13" Female="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_FEMALE_14" Female="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_FEMALE_15" Female="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_FEMALE_16" Female="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_FEMALE_17" Female="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_FEMALE_18" Female="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_FEMALE_19" Female="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_FEMALE_20" Female="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_1" Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_2" Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_3" Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_4" Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_5" Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_6" Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_7" Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_8" Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_9" Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_10" Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_1"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_2"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_3"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_4"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_5"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_6"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_7"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_8"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_9"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_10"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_11"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_12"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_13"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_14"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_15"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_16"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_17"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_18"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_19"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_20"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_21"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_22"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_23"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_24"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_25"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_26"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_27"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_28"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_29"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_30"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_31"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_32"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_33"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_34"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_35"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_36"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_37"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_38"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_39"  Female="true"  Modern="true"/>
		<Row CivilizationType="CIVILIZATION_IMAS" CitizenName="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_40"  Female="true"  Modern="true"/>
	</CivilizationCitizenNames>
</GameData>
